{
  "idResetOutlookDialogTitle": "Outlook Lokal Vəziyyəti Təmizləyin",
  "idResetOutlookDialogBody": "Outlook clearLocalState əmr sətri keçidi ilə işə salındı. Bu, bütün lokal parametrləri və saxlanmamış Outlook verilənlərini siləcək. Davam etmək istəyirsiniz?",
  "idResetOutlookCompletedDialogBody": "Outlook lokal parametrləri və saxlanmamış verilənlər silindi."
}